@charset "utf-8";
/* CSS Document */

/* ------------------------- */
/* ----------ARCADE--------- */
/* ------------------------- */
@font-face {
    font-family: kusoge_font;
    src: local(kusoge_font), url('LeagueGothic-CondensedRegular.otf') format('opentype');
}

@font-face {
    font-family: largeletter_font;
    src: local(largeletter_font), url('LeagueGothic-Regular.otf') format('opentype');
}

@font-face {
    font-family: advert_font;
    src: local(advert_font), url('AlteHaasGroteskRegular.ttf') format('opentype');
}

.kusoge {
	font-family: 'kusoge_font', Arial Narrow, Georgia, Gadget, sans-serif;
	font-size: 64px;
	color: #630;
}

.action {
	font-family: 'kusoge_font', Arial Narrow, Georgia, Gadget, sans-serif;
	font-size: 64px;
	color: #291852;
}

.largeletter {
	font-family: 'largeletter_font', Arial Narrow, Georgia, Gadget, sans-serif;
	font-size: 52px;
	color: #000;
}

.advert {
	font-family: 'advert_font', Arial Narrow, Georgia, Gadget, sans-serif;
	font-size: 20px;
	color: #000;
}


/* ------------------------- */
/* ----SITE-WIDE ELEMENTS--- */
/* ------------------------- */
@font-face {
    font-family: sitetitle_font;
    src: local(menu_font), url('4990810.TTF') format('opentype');
}

@font-face {
    font-family: menu_font;
    src: local(menu_font), url('4990810.TTF') format('opentype');
}

@font-face {
    font-family: item_font;
    src: local(item_font), url('CAVIARBOLD.ttf') format('opentype');
}

@font-face {
    font-family: tabs_font;
    src: local(tabs_font), url('4990810.TTF') format('opentype');
}

div.contenthere
{
	display: block;
	position: absolute;
	top: 115px;
	left: 175px;
	width: 900px;
	z-index: 1;
}

div.contentoverthere
{
	display: block;
	position: absolute;
	top: 115px;
	left: 175px;
	width: 500px;
	z-index: 1;
}

div.maincontain
{
	position: relative;
	width: 1200px;
	height: 100%;
	margin-left:auto;
	margin-right:auto;
	/* background-color:#333; */
	min-height:1200px;
	top:0px;
}

div.upperleftside
{
	display: block;
	position: absolute;
	width: 167px;
	height: 700px;
	top: 0px;
	left: 0px;
	background-color: #000;
	z-index: -100;
}

div.lowerleftside
{
	display: block;
	position: absolute;
	width: 167px;
	top: 695px;
	left: 0px;
	z-index: -100;
}

div.marquee
{
	display: block;
	position: absolute;
/*	background-color: #000; */
	width: 100%;
	top: 0px;
	left: 0px;
}

.sitetitle {
	font-family: 'sitetitle_font', Arial Narrow, Georgia, Gadget, sans-serif;
	font-size: 95px;
}

.seriftype {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

.seriftypewhite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFF;
}

.seriftypesmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

.itemtitles {
	font-family: 'item_font', Arial, Gadget, sans-serif;
	font-size: 20px;
}

.itemlargetitles {
	font-family: 'item_font', Arial, Gadget, sans-serif;
	font-size: 26px;
}

.smalltype {
	font-family: Arial, Gadget, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

div.iconimage
{
	display: block;
	position: absolute;
	top: 5px;
	left: 985px;
	width: 112px;
	text-align: center;
}



/* ------------------------- */
/* ----------INDEX---------- */
/* ------------------------- */

/* NOTE!!! THIS IS ALSO COMMENTED OUT IN THE FILE "theme-minimalist-square.css" IN THE ANYTHINGSLIDER DIRECTORIES (/carousel) UNDER THE HEADING "OVERALL WRAPPER".  IF THERE ARE ANY PROBLEMS, TRY DE-COMMENTING THAT (I.E. MAKE IT LIVE) -- AND BE SURE TO COMMENT THIS OUT.  IT IS ONLY INCLUDED HERE FOR CONVENIENCE SAKE. */
.anythingSlider {
	display: block;
	overflow: visible !important;
	position: absolute;
	top: 115px;
	left: 185px;
}

/* NOTE!!! THIS IS ALSO COMMENTED OUT IN THE FILE "theme-minimalist-square.css" IN THE ANYTHINGSLIDER DIRECTORIES (/carousel) UNDER THE HEADING "SET DEFAULT DIMENSIONS HERE".  IF THERE ARE ANY PROBLEMS, TRY DE-COMMENTING THAT (I.E. MAKE IT LIVE) -- AND BE SURE TO COMMENT THIS OUT.  IT IS ONLY INCLUDED HERE FOR CONVENIENCE SAKE. */
#slider {
	width: 640px;
	height: 480px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}

.image-container {
    position:relative;
}

.caption {
    width:100%;
    background:rgba(0,0,0,0.75);
    color:#ffffff;
    position:absolute;
    top:0;
	padding:5px;
}

div.pastentries {
	display: block;
	position: absolute;
	width: 640px;
    top: 605px;
	left: 210px;
}

div.progressblock {
	display: block;
	position: absolute;
	width: 250px;
    top: 270px;
	left: 900px;
}

div.featureblock1 {
	display: block;
	position: absolute;
	width: 325px;
	height: 375px;
    top: 635px;
	left: 200px;
	border: 2px solid #000;
	background-color: #DDDDEE;
}

div.featureblock2 {
	display: block;
	position: absolute;
	width: 325px;
	height: 375px;
    top: 635px;
	left: 540px;
	border: 2px solid #000;
	background-color: #EEDDDD;
}

div.featureblock3 {
	display: block;
	position: absolute;
	width: 325px;
	height: 375px;
    top: 1025px;
	left: 200px;
	border: 2px solid #000;
	background-color: #EEEEDD;
}

div.featureblock4 {
	display: block;
	position: absolute;
	width: 325px;
	height: 375px;
    top: 1025px;
	left: 540px;
	border: 2px solid #000;
	background-color: #DDEEDD;
}

div.featureblock5 {
	display: block;
	position: absolute;
	width: 325px;
	height: 375px;
    top: 1415px;
	left: 200px;
	border: 2px solid #000;
	background-color: #DDEEEE;
}

div.featureblock6 {
	display: block;
	position: absolute;
	width: 325px;
	height: 375px;
    top: 1415px;
	left: 540px;
	border: 2px solid #000;
	background-color: #EEDDEE;
}

div.calendar {
	display: block;
	position: absolute;
	top: 15px;
	left: 900px;
	width: 250px;
	border: 2px solid #000;
}

.calendarmonth {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #000;
}

.calendarblack {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 7px;
	color: #000;
}

.calendargrey {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 7px;
	color: #999;
}

.calendarwhite {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 7px;
	color: #FFF;
}

.calendarcolorlegend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}



/* ------------------------- */
/* ----------SHOWS---------- */
/* ------------------------- */

.microscopic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2px;
	color: #5A5A5A;
	font-weight: bold;
}
.showsdatecity {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.showsdayact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}
.showsvenue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.showsinformation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #FFF;
}
.showswithband {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
.showsstreetaddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.showsbandnames {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight:bold;
}
.showsbandpreviousperformers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
}
.showsbandinstruments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
}
.showsbandyears {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
	font-style:italic;
}
.showsbandheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-weight:bold;
}
.showsupcomingdates {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight:bold;
}

.years {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
		color:#FFF;
}
.oneshots {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size: 9px;
}
.played10to14 {
		font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size: 17px;
}
.billsheading {
	font-size: 18px;
	font-weight: bold;
}
.played5to9 {
		font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size: 14px;
}
.played2to4 {
		font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size: 11px;
}
.slashes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.smallgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5A5A5A;
}
.mediumgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #5A5A5A;
}
div.showslistheading
{
	width:95%;
	padding:3px;
	margin-left:auto;
	margin-right:auto;
	border-color:#000;
	border-style:solid;
	border-left-width:4px;
	border-right-width:4px;
	border-top-width:2px;
	border-bottom-width:2px;
	background-color:#7777DD;
}

div.showslistheadingb
{
	width:95%;
	padding:3px;
	margin-left:auto;
	margin-right:auto;
	border-color:#000;
	border-style:solid;
	border-left-width:4px;
	border-right-width:4px;
	border-top-width:2px;
	border-bottom-width:2px;
	background-color:#5555DD;
}

div.showslist
{
	width:95%;
	padding:3px;
	margin-left:auto;
	margin-right:auto;
	border-color:#000;
	border-style:solid;
	border-left-width:4px;
	border-right-width:4px;
	border-top-width:2px;
	border-bottom-width:2px;
	background-color:#000;
}

.smallthickwhite {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}

.mediumthickwhite {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}

.smallwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}

/* ------------------------- */
/* -----------WAX----------- */
/* ------------------------- */

div.albumplayer {
	display: block;
	position: absolute;
	z-index: 100;
	top: 170px;
	left: 606px;
	width: 462px;
}


/* ------------------------- */
/* -----WRITING CONTENT----- */
/* ------------------------- */

div.wordstexttitle
{
	width:100%;
	background-color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: center;
}

@media screen and (max-width: 800px) {
div.wordspage
{
	width:100%;
	background-color:#D8D8D8;
	margin-left:auto;
	margin-right:auto;
}
}

@media screen and (min-width: 801px) {
div.wordspage
{
	width:40%;
	background-color:#D8D8D8;
	margin-left:auto;
	margin-right:auto;
}
}

.wordstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-align:justify;
}
.couriertypefont {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}